<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CommunityNotice extends Model
{
    //
    protected $table = 'community_notice';
    public function organization(){
        return $this->hasOne(Organization::class,'id','organization_id');
    }
}
